/**** TRANSPARENT HEADER VERSION ****/
.wsc_generic_skin {position: relative;}

.header 
{
    background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#8C0B1016,endColorstr=#8C0B1016)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#8C0B1016,endColorstr=#8C0B1016);   /* IE6 & 7 */

  background: none repeat scroll center center rgba(11, 16, 22, 0.55);
  position: absolute;
  top: 0px;
  z-index: 10;
}

.wsc_generic_transparent .header {position: relative;}

#banner, #intro {position: relative; z-index: 1;}

#banner 
{
    padding-top: 0px;
}

.wsc_header_centered #banner {padding-top: 0px;}

/* top bar text color */
#top-bar,  #top-bar a, #top-bar .registerGroup a, #top-bar .loginGroup a, .wsc_search_wrap .wsc_search_trigger 
{
    color: #ddd;
}

/* menu links color */
.menu_wrap .nav li a 
{
    color: #ddd;
}

/* make submenu background transparent*/
.menu_wrap .nav ul 
{
    background: transparent;
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#A50B1016,endColorstr=#A50B1016)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#A50B1016,endColorstr=#A50B1016);   /* IE6 & 7 */

    background-color: rgba(11, 16, 22, 0.65);
}

/* hide top bar */
#top-bar 
{
    display: none;
}

/* Mobile menu */

.navbar-toggle {
  background: none repeat scroll 0 0 rgba(37, 37, 37, 0.2);
}

@media (max-width: 979px) {
  .menu_wrap .nav ul {
    background: transparent;
  }
}